body {
    background-color: black; 
}

.site-title {
    font-family: "Nasalization", sans-serif;
    text-align: center;
    font-size: 64px;
    letter-spacing: 0.08em;
    margin-top: 10px;
    color: white;
    font-weight: normal;
}

.sub-heading {
    text-align: center;
    font-size: 32;
    font-weight: normal;
    color: white;
    margin: 8px 0 0;
}
.dot-icon {
    height: 0.8em;
    width: 0.8em;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.kofi-button {
    color: black;
}